

/**nuevo slider **/

 
  
  #slider {
      margin-top: 5%;  
      width: 100%;
      max-width: 100%;
    /*  border-radius: 10px;
      border: 6px solid #fff;
      overflow: hidden;
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
      */
  }
  
  pre {
      margin: 25px 0 0 !important;
      padding: 15px !important;
      width: 800px;
      max-width: 100%;
      white-space: pre-wrap !important;
      border-radius: 10px;
      background: #e8e8e8 !important;
      box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  }
  
  code {
      font-family: Roboto Mono, monospace !important;
      font-size: 15px;
      text-shadow: none !important;
      white-space: pre-wrap !important;
  }
  
  .token.operator,
  .token.entity,
  .token.url,
  .language-css .token.string,
  .style .token.string {
      background: transparent;
  }
  





/*********************************/




/**************medida nueva 320px and 480 px*************************/
@media (min-width: 320px) and (max-width: 480px) {
.caja-superior {
float: right;
margin-top: 1px;
margin-left: 40px;
margin-bottom: -34px;
padding-right: 8px;
padding-left: 15px;
background: #CD8331;
width: 100%;
}  
 
 /*menu superior*/
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #333;
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 33px;
    margin-right: 15px;
    margin-bottom: 116px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
}

button, input, select[multiple], textarea {
    background-image: none;
}


 input, button, select, textarea  {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
button, select {
    text-transform: none;
}

button {
    margin: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:focus {
    outline: -webkit-focus-ring-color auto 5px;
}

input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    color: buttontext;
}


input, textarea, select, button {
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    margin: 0em;
    font: 13.3333px Arial;
}

input, textarea, select, button, meter, progress {
    -webkit-writing-mode: horizontal-tb;
}

html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*para mover el logo*/
.navbar-brand {
    float: left;
    padding: 38px 15px;
}
  
/*para  mover la seccion del slider */
body > section {
    padding-top: 96px;
    padding-bottom: 1px;
    width: 112%;
}


.form-horizontal {
    margin-top: -10%;
    width: 60%;
    height: 57%;
    border: #CCCCCC 1px solid;
    padding: 0px 0px;
    margin-bottom: 5%;
    border-radius: 25px;
    float: right;
    margin-right: 35%;
}


.select-font {
    width: 92%;
    margin-left: 4%;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 29%;
    margin-bottom: 4%;
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.space-logo{
    margin-left: -39%;
    margin-bottom: 2%;
  }


#imagen1,#imagen2,#imagen3{
    display: block;
    height: auto;
    max-width: 100%;
}


}/*cierra medida*/



@media(min-width: 481px) and (max-width: 767px) {
 
.caja-superior {
float: right;
margin-top: 1px;
margin-left: 40px;
margin-bottom: -34px;
padding-right: 8px;
padding-left: 15px;
background: #CD8331;
width: 100%;
}  
 
 /*menu superior*/
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #333;
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 33px;
    margin-right: 15px;
    margin-bottom: 116px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
}

button, input, select[multiple], textarea {
    background-image: none;
}


 input, button, select, textarea  {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
button, select {
    text-transform: none;
}

button {
    margin: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:focus {
    outline: -webkit-focus-ring-color auto 5px;
}

input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    color: buttontext;
}


input, textarea, select, button {
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    margin: 0em;
    font: 13.3333px Arial;
}

input, textarea, select, button, meter, progress {
    -webkit-writing-mode: horizontal-tb;
}

html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*para mover el logo*/
.navbar-brand {
    float: left;
    padding: 38px 15px;
}
  
/*para  mover la seccion del slider */
body > section {
    padding-top: 218px;
    padding-bottom: 1px;

}


.form-horizontal {
    margin-top: -10%;
    width: 60%;
    height: 57%;
    border: #CCCCCC 1px solid;
    padding: 0px 0px;
    margin-bottom: 5%;
    border-radius: 25px;
    float: right;
    margin-right: 35%;
}


.select-font {
    width: 92%;
    margin-left: 4%;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 29%;
    margin-bottom: 4%;
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.space-logo{
    margin-left: -39%;
    margin-bottom: 2%;
  }


#imagen1,#imagen2,#imagen3{
    display: block;
    height: auto;
    max-width: 100%;
}

  
} 

/************************medida nueva************************************/

@media (min-width:768px )
{
 
/*  
.caja-superior {
float: right;
margin-top: 1px;
margin-left: 40px;
margin-bottom: -34px;
padding-right: 8px;
padding-left: 15px;
background: #CD8331;
width: 100%;
}  
 
 /*menu superior*/
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #333;
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 33px;
    margin-right: 15px;
    margin-bottom: 116px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
}

button, input, select[multiple], textarea {
    background-image: none;
}


 input, button, select, textarea  {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
button, select {
    text-transform: none;
}

button {
    margin: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:focus {
    outline: -webkit-focus-ring-color auto 5px;
}

input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    color: buttontext;
}


input, textarea, select, button {
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    margin: 0em;
    font: 13.3333px Arial;
}

input, textarea, select, button, meter, progress {
    -webkit-writing-mode: horizontal-tb;
}

html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*para mover el logo*/
.navbar-brand {
    float: left;
    padding: 38px 15px;
}
  
/*para  mover la seccion del slider */
body > section {
    padding-top: 13px;
    padding-bottom: 1px;

}


.form-horizontal {
    margin-top: -10%;
    width: 60%;
    height: 57%;
    border: #CCCCCC 1px solid;
    padding: 0px 0px;
    margin-bottom: 5%;
    border-radius: 25px;
    float: right;
    margin-right: 35%;
}


.select-font {
    width: 92%;
    margin-left: 4%;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 29%;
    margin-bottom: 4%;
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.space-logo{
    margin-left: -39%;
    margin-bottom: 2%;
  }






}








@media (min-width: 1200px)
{

    .caja-superior {
    float: right;
    margin-top: 1px;
    margin-left: -250px;
    margin-bottom: -34px;
    padding-right: 3px;
    padding-left: 15px;
    background:#CD8331;
    width:100%;
}

.form-horizontal{
    margin-top: -31%;
    width: 31%;
    height: 50%;
    border: #CCCCCC 1px solid;
    padding: 0px 0px;
    margin-bottom:5%;
    border-radius: 25px;
    float:right;
    margin-right: 35%;
}


 
  #slider {
      margin-top: 5%;  
      width: 100%;
      max-width: 100%;
     /* border-radius: 10px;
      border: 6px solid #fff;
      overflow: hidden;
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
      */
  }
  

}




.pull-right {
    float: right;
}

.mleft5 {
    margin-left: 5px;
}



/*formulario*/

.header {
    color: #243E7D;
    font-size: 27px;
    padding: 10px;
}

.bigicon {
    font-size: 35px;
    color: #243E7D;
}


.input {BORDER: #CCCCCC 1px solid; color:#CCCCCC; font-size:10px; font-family:Verdana;}





@media (min-width: 1900px)
{

.caja-superior {
    float: right;
margin-top: 1px;
margin-left: 40px;
margin-bottom: -34px;
padding-right: 1517px;
padding-left: 15px;
background: #CD8331;
width: 100%;
}



.form-horizontal{
    margin-top: 3%;
    width: 31%;
    height: 50%;
    border: #CCCCCC 1px solid;
    padding: 0px 0px;
    margin-bottom:5%;
    border-radius: 25px;
    float:right;
    margin-right: 4%;
}

 
  #slider {
      margin-top: 0%;  
      width: 100%;
      max-width: 100%;
      border-radius: 10px;
      border: 6px solid #fff;
      overflow: hidden;
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  }
  



}





/*******botones inferior*************/
{
    box-sizing: border-box;
}

.galleryCategoryMenu ul li {
    background: linear-gradient(to bottom, rgb(205, 131, 49) 0%,rgb(205, 131, 49) 100%);
    width: 100px;
    width: 100px;
    height: 100px;
    height: 100px;
    float: left;
    margin: 0 2% 10px 0;
    list-style-type: none;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(2, 2, 2, 0.3);
    -moz-box-shadow: 0px 1px 3px 0px rgba(2, 2, 2, 0.3);
    box-shadow: 0px 1px 3px 0px rgba(2, 2, 2, 0.3);
    position: relative;
    transition: all 0.8s ease;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}





/*caja inferior botones*/

.caja-inferior {
    box-shadow: none;
    border: 0;
}
.caja-inferior {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 2%;
    background-color: #CD8331;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
   }


/*
 .space-logo{
    margin-left: 31%;
    margin-bottom: 2%;
  }
*/


@media (min-width:1200px )
{
 .space-logo{
    margin-left: 31%;
    margin-bottom: 2%;
    color:blue;
  }
}

@media (min-width: 1900px)
{
 .space-logo{
    margin-left: 33%;
    margin-bottom: 2%;
    color:blue;
  }
}

.error {
    color: red;
    height: 25px;
    text-align: center;
    padding-top: 8px;
    background-color: rgb(224, 206, 206);
}

.exito{
  color: #3F9940;
    height: 25px;
    text-align: center;
    padding-top: 4px;
    background-color: rgb(232, 251, 226);
}



label {
    padding-top: 37px;
    padding-bottom: 7px;
    border-radius: 4px;
    color: white;
    font-weight: normal;
    text-shadow: none;
    word-break: inherit;
    font-size: 16px;
}



.centrarh1 {
    margin-left:auto;
    margin-right: auto; 
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 35px;
    font-style: normal;
    font-variant: normal;
    font-weight: 200;
    line-height: 26.4px;
    color: #CD8331;
    padding-right: 62px;
    padding-left: 643px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -2%;
    margin-bottom: 5%;
}



label{
    padding-top: 6px;
    padding-bottom: 7px;
    border-radius: 4px;
    color:white;
    font-weight: normal;
    text-shadow: none;
    word-break: inherit;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 17px;
}


.select-font{
    width: 63%;
    margin-left: 27%;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 29%;
    margin-bottom: 4%;
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;

}




